.font-primary {
	font-family: var(--font-primary);
}
.font-secondary {
	font-family: var(--font-secondary);
}

.text-transform-initial {
	text-transform: initial;
}

.text-pretty {
	text-wrap: pretty;
}
.text-balance {
	text-wrap: balance;
}

.container-wide {
	max-width: var(--container-wide);
}
.container-wider {
	max-width: var(--container-wider);
}

.text-2xs {
	font-size: var(--text-2xs);
}
.text-xs {
	font-size: var(--text-xs);
}
.text-sm {
	font-size: var(--text-sm);
}
.text-base {
	font-size: var(--text-base);
}
.text-lg {
	font-size: var(--text-lg);
}
.text-xl {
	font-size: var(--text-xl);
}
.text-2xl {
	font-size: var(--text-2xl);
}
.text-3xl {
	font-size: var(--text-3xl);
}
.text-4xl {
	font-size: var(--text-4xl);
}
.text-5xl {
	font-size: var(--text-5xl);
}
.text-6xl {
	font-size: var(--text-6xl);
}
.text-7xl {
	font-size: var(--text-7xl);
}
.text-8xl {
	font-size: var(--text-8xl);
}
.text-9xl {
	font-size: var(--text-9xl);
}

.leading-tight {
	line-height: 1.25;
}
.leading-snug {
	line-height: 1.375;
}
.leading-normal {
	line-height: 1.5;
}
.leading-relaxed {
	line-height: 1.625;
}
.leading-loose {
	line-height: 2;
}

.tracking-tight {
	letter-spacing: -0.025em;
}
.tracking-normal {
	letter-spacing: 0;
}
.tracking-wide {
	letter-spacing: 0.025em;
}
.tracking-wider {
	letter-spacing: 0.05em;
}
.tracking-widest {
	letter-spacing: 0.1em;
}

.ratio-3x2 {
  --bs-aspect-ratio: 66%;
}
.ratio-3x4 {
  --bs-aspect-ratio: 133%;
}

@media (width >= 1200px) {
	.ratio-lg-21x9 {
		--bs-aspect-ratio: 42.8571428571%;
	}
	.ratio-lg-3x4 {
		--bs-aspect-ratio: 133%;
	}
}